Debian Bug report logs - #635475
ITP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ben Finney <ben+debian@benfinney.id.au>

Date: Tue, 26 Jul 2011 05:09:01 UTC

Owned by: zigo@debian.org

Severity: wishlist

Fixed in version libjs-jquery-isonscreen/1.2.0-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635475; Package wnpp. (Tue, 26 Jul 2011 05:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 26 Jul 2011 05:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view
Date: Tue, 26 Jul 2011 15:04:57 +1000
Package: wnpp
Severity: wishlist

* Package name    : libjs-jquery-hotkeys
  Version         : 1.2.0
  Upstream Author : Laurence Wheway
* URL or Web page : http://plugins.jquery.com/project/isOnScreen
* License         : Dual-license: GPL and Expat (MIT)
  Description     : jQuery plugin for determining whether elements are in current view

    This jQuery plugin adds a method, ‘isOnScreen’, which detects if an
    element is visible within the client's current view pane.

-- 
 \        “… it's best to confuse only one issue at a time.” —Brian W. |
  `\    Kernighan and Dennis M. Ritchie, _The C programming language_, |
_o__)                                                             1988 |
Ben Finney <ben@benfinney.id.au>




Added indication that bug 635475 blocks 635476 Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Tue, 26 Jul 2011 05:15:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635475; Package wnpp. (Wed, 22 May 2013 11:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Shachnev <mitya57@ubuntu.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 May 2013 11:24:12 GMT) Full text and rfc822 format available.

Message #12 received at 635475@bugs.debian.org (full text, mbox):

From: Dmitry Shachnev <mitya57@ubuntu.com>
To: Ben Finney <ben+debian@benfinney.id.au>, 635476@bugs.debian.org
Cc: Barry Warsaw <barry@python.org>, 635474@bugs.debian.org, 635475@bugs.debian.org
Subject: Re: Bug#635476: duplicated library code
Date: Wed, 22 May 2013 15:21:51 +0400
On Wed, May 22, 2013 at 5:53 AM, Ben Finney <ben+debian@benfinney.id.au> wrote:
> On 21-May-2013, Barry Warsaw wrote:
>> On May 21, 2013, at 01:30 PM, Ben Finney wrote:
>> >Barry Warsaw wrote:
>> >> Can't we get coverage 3.6 into Debian, with enabled Python 3 support now?
>> >
>> >If you can see a way to do it without adding those libraries in the
>> >package, sure. I think it would not be worthwhile to bundle them with
>> >‘python-coverage’.
>>
>> I don't personally use any of the html stuff in coverage, so for me, if it's
>> just a degradation in the html output, I won't care.  Others might, but I'll
>> let them fix the JavaScript packaging issues.
>
> That's not a solution for Debian, then. The Debian package will need to
> wait for a way that works for Debian; and for now, I see the most likely
> option is to get those who want this in Debian to motivate someone skilled
> to package the third-party libraries needed.

I've taken a quick look at those two RFPs.

libjs-jquery-hotkeys:

- code.google.com page says that the development has been moved to
https://github.com/jeresig/jquery.hotkeys
- that github repo is a fork of
https://github.com/tzuryby/jquery.hotkeys, forked about 4 years ago
and not in sync
- looks like compatible with jquery 1.7, but I didn't test it with 2.0
(which is not in Debian yet)

libjs-jquery-isonscreen:

- only has an entry on old jquery plugins website, not on the new
plugins.jquery.com
- doesn't seem to be compatible with jquery 1.7

I can try to package the first one (hotkeys), but probably I won't
have time for it until next week.

--
Dmitry Shachnev



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#635475; Package wnpp. (Wed, 22 May 2013 15:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Barry Warsaw <barry@python.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 22 May 2013 15:57:12 GMT) Full text and rfc822 format available.

Message #17 received at 635475@bugs.debian.org (full text, mbox):

From: Barry Warsaw <barry@python.org>
To: Dmitry Shachnev <mitya57@ubuntu.com>
Cc: Ben Finney <ben+debian@benfinney.id.au>, 635476@bugs.debian.org, 635474@bugs.debian.org, 635475@bugs.debian.org
Subject: Re: Bug#635476: duplicated library code
Date: Wed, 22 May 2013 11:46:03 -0400
[Message part 1 (text/plain, inline)]
On May 22, 2013, at 03:21 PM, Dmitry Shachnev wrote:

>I can try to package the first one (hotkeys), but probably I won't
>have time for it until next week.

That would be great.  I personally have no interest or time to package
JavaScript stuff, and I definitely don't want to be a maintainer for any JS
packages.

If the consensus is indeed that upgrading coverage in Debian must block on
packaging the JS components, so be it.  I will gladly help with coverage
packaging, including adding Python 3 support, once the JS bits are done.
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITP: libjs-jquery-isonscreen -- jQuery plugin for' from 'RFP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view' Request was from Thomas Goirand <thomas@goirand.fr> to control@bugs.debian.org. (Sun, 07 Jul 2013 06:33:07 GMT) Full text and rfc822 format available.

Owner recorded as zigo@debian.org. Request was from Thomas Goirand <thomas@goirand.fr> to control@bugs.debian.org. (Sun, 07 Jul 2013 06:33:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libjs-jquery-hotkeys -- plugin for keyboard events' from 'ITP: libjs-jquery-isonscreen -- jQuery plugin for' Request was from Thomas Goirand <thomas@goirand.fr> to control@bugs.debian.org. (Sun, 07 Jul 2013 06:42:16 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 07 Jul 2013 08:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 07 Jul 2013 10:03:08 GMT) Full text and rfc822 format available.

Notification sent to Ben Finney <ben+debian@benfinney.id.au>:
Bug acknowledged by developer. (Sun, 07 Jul 2013 10:03:08 GMT) Full text and rfc822 format available.

Message #30 received at 635475-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 635475-close@bugs.debian.org
Subject: Bug#635475: fixed in libjs-jquery-hotkeys 0~20130707+git2d51e3a9+dfsg-1
Date: Sun, 07 Jul 2013 10:00:17 +0000
Source: libjs-jquery-hotkeys
Source-Version: 0~20130707+git2d51e3a9+dfsg-1

We believe that the bug you reported is fixed in the latest version of
libjs-jquery-hotkeys, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 635475@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated libjs-jquery-hotkeys package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 07 Jul 2013 14:09:13 +0800
Source: libjs-jquery-hotkeys
Binary: libjs-jquery-hotkeys
Architecture: source all
Version: 0~20130707+git2d51e3a9+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 libjs-jquery-hotkeys - easily add and remove handlers for keyboard events anywhere in yo
Closes: 635475
Changes: 
 libjs-jquery-hotkeys (0~20130707+git2d51e3a9+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #635475).
Checksums-Sha1: 
 e5f269617166d3fbd48f1fe23c5d50e5b78cabdc 1568 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1.dsc
 9d2504fe5b20b0fc115c5d6a4ceb8ea3948a0c4c 8604 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg.orig.tar.xz
 dcdaaa702990ee0413b9feb572385421eec378bd 2818 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1.debian.tar.gz
 843f87bafbc3a1d311cb241f7f06b92b267d95d9 11242 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1_all.deb
Checksums-Sha256: 
 89e7b6c3625c7376ef2b7ebe5d0d5bfc78c2d666fea2083a2986d8e99a59e28b 1568 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1.dsc
 d4821b5255baf3156f0affaf7b37eb4d7ffded0cad8addcdb4805f73df6e6e26 8604 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg.orig.tar.xz
 b9d049eeb3b5b9ea1b7fdd85ff7f880750864cdf8d8c6e91278486d50d085f45 2818 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1.debian.tar.gz
 0dddf1ee1d5d302ce7cb0fa43011b239337cbcc307a27e2fc0e9f359eb835224 11242 libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1_all.deb
Files: 
 43d683ba261a029ae86b1be1faf9e229 1568 web extra libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1.dsc
 177b3c9c4c94306e32bbb5df319c992a 8604 web extra libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg.orig.tar.xz
 d96055c8a538fb3ef33348cc3601274a 2818 web extra libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1.debian.tar.gz
 40adda12fbc3601738fcec4f643a9b31 11242 web extra libjs-jquery-hotkeys_0~20130707+git2d51e3a9+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHZDYIACgkQl4M9yZjvmkl9oQCgjDBNfONMiyaFPv5CbDCiJgI8
3pMAn3QyZLJHNb/yDsD35qISbvn3mLh7
=TcMR
-----END PGP SIGNATURE-----




Changed Bug title to 'RFP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view' from 'ITP: libjs-jquery-hotkeys -- plugin for keyboard events' Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Tue, 09 Jul 2013 13:39:09 GMT) Full text and rfc822 format available.

Bug reopened Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Tue, 09 Jul 2013 13:39:09 GMT) Full text and rfc822 format available.

No longer marked as fixed in versions libjs-jquery-hotkeys/0~20130707+git2d51e3a9+dfsg-1. Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Tue, 09 Jul 2013 13:39:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, zigo@debian.org:
Bug#635475; Package wnpp. (Tue, 09 Jul 2013 13:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, zigo@debian.org. (Tue, 09 Jul 2013 13:45:04 GMT) Full text and rfc822 format available.

Message #41 received at 635475@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Thomas Goirand <thomas@goirand.fr>, Anibal Monsalve Salazar <anibal@debian.org>, 635475@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Bug#635475 is RFP: libjs-jquery-isonscreen
Date: Tue, 9 Jul 2013 23:35:42 +1000
[Message part 1 (text/plain, inline)]
package wnpp
retitle 635475 RFP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view
reopen 635475
tags 635475 - pending
notfixed 635475 libjs-jquery-hotkeys/0~20130707+git2d51e3a9+dfsg-1
thanks

On 07-Jul-2013, Thomas Goirand wrote:
> retitle 635475 ITP: libjs-jquery-hotkeys -- plugin for keyboard events

I think this was an error, since the bug report was an RFP for an
entirely different package.

And then the following actions are also related mistakes:

On 07-Jul-2013, Anibal Monsalve Salazar wrote:
> # Source package in NEW: libjs-jquery-hotkeys
> tags 635475 + pending

On 07-Jul-2013, Thomas Goirand <zigo@debian.org> wrote:
> Changes: 
>  libjs-jquery-hotkeys (0~20130707+git2d51e3a9+dfsg-1) unstable; urgency=low
>  .
>    * Initial release (Closes: #635475).

So, could you please resolve the problem in the changelog for that package?

I have applied the relevant actions to bug#635474, which I think was what
you wanted to affect.

-- 
 \              “Programs must be written for people to read, and only |
  `\        incidentally for machines to execute.” —Abelson & Sussman, |
_o__)              _Structure and Interpretation of Computer Programs_ |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, zigo@debian.org:
Bug#635475; Package wnpp. (Tue, 09 Jul 2013 13:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, zigo@debian.org. (Tue, 09 Jul 2013 13:45:10 GMT) Full text and rfc822 format available.

Message #46 received at 635475@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Thomas Goirand <thomas@goirand.fr>
Cc: control@bugs.debian.org, Anibal Monsalve Salazar <anibal@debian.org>, 635475@bugs.debian.org
Subject: Re: Bug#635475 is RFP: libjs-jquery-isonscreen
Date: Tue, 9 Jul 2013 23:43:47 +1000
[Message part 1 (text/plain, inline)]
package wnpp
retitle 635475 ITP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view
thanks

On 09-Jul-2013, Ben Finney wrote:
> On 07-Jul-2013, Thomas Goirand wrote:
> > retitle 635475 ITP: libjs-jquery-hotkeys -- plugin for keyboard events
> 
> I think this was an error, since the bug report was an RFP for an
> entirely different package.

Ah okay, it looks like you wanted to ITP this bug report also.

So the report is now an ITP owned by you, waiting to be fixed by an upload
of a Debian ‘libjs-jquery-isonscreen’ package.

-- 
 \      “Think for yourselves and let others enjoy the privilege to do |
  `\                          so too.” —Voltaire, _Essay On Tolerance_ |
_o__)                                                                  |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view' from 'RFP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view' Request was from Ben Finney <ben+debian@benfinney.id.au> to control@bugs.debian.org. (Tue, 09 Jul 2013 13:45:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, zigo@debian.org:
Bug#635475; Package wnpp. (Tue, 09 Jul 2013 17:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, zigo@debian.org. (Tue, 09 Jul 2013 17:12:04 GMT) Full text and rfc822 format available.

Message #53 received at 635475@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Ben Finney <ben+debian@benfinney.id.au>
Cc: Anibal Monsalve Salazar <anibal@debian.org>, 635475@bugs.debian.org
Subject: Re: Bug#635475 is RFP: libjs-jquery-isonscreen
Date: Wed, 10 Jul 2013 01:09:46 +0800
On 07/09/2013 09:43 PM, Ben Finney wrote:
> package wnpp
> retitle 635475 ITP: libjs-jquery-isonscreen -- jQuery plugin for determining whether elements are in current view
> thanks
> 
> On 09-Jul-2013, Ben Finney wrote:
>> On 07-Jul-2013, Thomas Goirand wrote:
>>> retitle 635475 ITP: libjs-jquery-hotkeys -- plugin for keyboard events
>>
>> I think this was an error, since the bug report was an RFP for an
>> entirely different package.
> 
> Ah okay, it looks like you wanted to ITP this bug report also.
> 
> So the report is now an ITP owned by you, waiting to be fixed by an upload
> of a Debian ‘libjs-jquery-isonscreen’ package.

Hi,

It is my understanding that jquery-isonscreen was renamed as
jquery.hotkeys, which I uploaded and was approved by FTP masters. Am I
wrong here?

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, zigo@debian.org:
Bug#635475; Package wnpp. (Tue, 09 Jul 2013 23:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Finney <ben+debian@benfinney.id.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, zigo@debian.org. (Tue, 09 Jul 2013 23:51:07 GMT) Full text and rfc822 format available.

Message #58 received at 635475@bugs.debian.org (full text, mbox):

From: Ben Finney <ben+debian@benfinney.id.au>
To: Thomas Goirand <zigo@debian.org>, 635475@bugs.debian.org
Cc: Anibal Monsalve Salazar <anibal@debian.org>
Subject: Re: Bug#635475: is RFP: libjs-jquery-isonscreen
Date: Wed, 10 Jul 2013 09:48:42 +1000
[Message part 1 (text/plain, inline)]
On 10-Jul-2013, Thomas Goirand wrote:
> On 07/09/2013 09:43 PM, Ben Finney wrote:
> > Ah okay, it looks like you wanted to ITP this bug report also.
> > 
> > So the report is now an ITP owned by you, waiting to be fixed by an
> > upload of a Debian ‘libjs-jquery-isonscreen’ package.
> 
> Hi,
> 
> It is my understanding that jquery-isonscreen was renamed as
> jquery.hotkeys, which I uploaded and was approved by FTP masters. Am I
> wrong here?

No, those are two different libraries. There are two separate bug reports,
bug#635474 and bug#635475, which were RFPs for different libraries. I think
you got them mixed up when doing your ITP actions and subsequent bug
tracker actions.

Before you sent the command in Message-ID: <51D90D8D.2020807@goirand.fr>,
bug#635475 was for ‘libjs-jquery-isonscreen’. It needs to stay open until
that library is in Debian.

Your upload of ‘libjs-jquery-hotkeys’ should not have affected bug#635475,
but only bug#635474.

Thanks for your work on these :-)

-- 
 \       “Everything you read in newspapers is absolutely true, except |
  `\        for that rare story of which you happen to have first-hand |
_o__)                                         knowledge.” —Erwin Knoll |
Ben Finney <ben@benfinney.id.au>
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 24 Jul 2013 20:06:08 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Fri, 30 Aug 2013 01:03:09 GMT) Full text and rfc822 format available.

Notification sent to Ben Finney <ben+debian@benfinney.id.au>:
Bug acknowledged by developer. (Fri, 30 Aug 2013 01:03:10 GMT) Full text and rfc822 format available.

Message #65 received at 635475-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 635475-close@bugs.debian.org
Subject: Bug#635475: fixed in libjs-jquery-isonscreen 1.2.0-1
Date: Fri, 30 Aug 2013 01:00:09 +0000
Source: libjs-jquery-isonscreen
Source-Version: 1.2.0-1

We believe that the bug you reported is fixed in the latest version of
libjs-jquery-isonscreen, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 635475@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated libjs-jquery-isonscreen package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 25 Jul 2013 02:50:43 +0800
Source: libjs-jquery-isonscreen
Binary: libjs-jquery-isonscreen
Architecture: source all
Version: 1.2.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 libjs-jquery-isonscreen - detects if an element is visible within the users current view pa
Closes: 635475
Changes: 
 libjs-jquery-isonscreen (1.2.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #635475)
Checksums-Sha1: 
 b2c7e1fef33b296b9d4d94b74fe353332699eaf1 1460 libjs-jquery-isonscreen_1.2.0-1.dsc
 0c9f647d8696b527d82aac0a629c2354c692fb4c 727 libjs-jquery-isonscreen_1.2.0.orig.tar.gz
 b36a12745f026f735bd9fc7427c85404c94590e3 2107 libjs-jquery-isonscreen_1.2.0-1.debian.tar.gz
 1ceb6738a02e4017912d1415ed492325f661e8b2 3046 libjs-jquery-isonscreen_1.2.0-1_all.deb
Checksums-Sha256: 
 ac0729c251147f96d9899105fe1bbfcc796e0b95df166cd2d09b3596d0f24d1e 1460 libjs-jquery-isonscreen_1.2.0-1.dsc
 5c0a3ff8d813baa78ac0ef3ccc5cba83001cbbcf9a610324b9af5624e1d19091 727 libjs-jquery-isonscreen_1.2.0.orig.tar.gz
 ce19ecb03d97223a3c30413529af73d24c6c089327614613ba81b859267d1de6 2107 libjs-jquery-isonscreen_1.2.0-1.debian.tar.gz
 fb6d5b6e9a9678ba2428e6a612a26e478a2ef737147f0a88d2e5163d29b9cdfd 3046 libjs-jquery-isonscreen_1.2.0-1_all.deb
Files: 
 7c1c2bdfd0a6b37fadd8484a431a3c05 1460 web extra libjs-jquery-isonscreen_1.2.0-1.dsc
 9bba5948e79f6be93a9bbda5d1e26410 727 web extra libjs-jquery-isonscreen_1.2.0.orig.tar.gz
 57820b1a34f05e9c2761c5c4c7a0e448 2107 web extra libjs-jquery-isonscreen_1.2.0-1.debian.tar.gz
 c90e6b05975f4ff3f8a237206d687d8e 3046 web extra libjs-jquery-isonscreen_1.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlHwJbsACgkQl4M9yZjvmklG1QCg3UcD4yl0Kzp/PT/8K9/xs1/5
m9IAoOvD9bnBDraEMBATtPmnbgu45u0z
=J24L
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 Sep 2013 07:35:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 12:01:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.